/* Generelle innstillinger for alle maanedene */
body  {
    margin : 10px;
    background-image: url(../Bilder/papirbakgrunn.jpg);
    color: #0000FF;}

/* Avrundede hjoerner, css3 -- virker bare paa noen nettlesere, */
/* de andre faar vanlige firkantede kanter */
div.innerst a {
    -moz-border-radius: 9px 9px 9px 9px;
    -webkit-border-radius: 9px;
    -webkit-border-top-left-radius: 9px;
    -webkit-border-bottom-right-radius: 9px;
}

.bemerkninger {
        text-align : left;
        padding : 20px 0px 0px 0px;} /* 160 */

.flere {
    color : purple;
    font-weight : bold;}

.hverdag { /*tallene. Alle uker*/
    color : blue;
    font-weight: bold;}

.helligdag { /*tallene. Alle uker*/
    color : red;
    font-weight: bold;}

.kalenderlenker {
    text-align : center;
    text-decoration : none;
    padding : 5px;
    font : "Comic Sans MS", "MS Sans Serif", sans-serif;}

/*-------------------------------------------------------*/
/* Stiler for lenkelinja, standardmenyen paa alle sidene */
/* Enkel versjon som ikke bruker en punktliste */
/* Problem: Paa smale skjermer/vinduer overlapper 1. og 2. linje av leneken hevrandre */

/* Div-tagg som omfatter baade lenkene og lenkeramma */
/* Laas posisjonen saa lenkene alltid er oeverst */
div.ytterst {
    position: fixed;		/* Laast plassering */
    width: 100%;		/* Full bredde */
    margin: 0 auto;}  	/* Midtstill den ytre boksen/ramma */

/* Midtstill lenkene */
div.midterst {
    text-align: center; 	/* Midstilt tekst */
    padding-top: 10px;} 	/* Avstand til sidekanten */

/* Formater selve lenkene */
div.innerst a {
    border: #ffff99 3px solid;  /* Ramma rundt lenkene */
    background: #ccff99;	/* Bakgrunnsfarge paa lenkene */
    text-align: center;		/* Midstilt tekst */
    text-decoration: none;
    font: 12pt "Times new Roman", times, Verdana, serif;
    padding: 14px;		/* Luft rundt lenketeksten */
    white-space: nowrap;	/* Ikke bryt en linje midt i en lenke */
    display: inline-table;}	/* Ikke la en ev.2. linje overlappe 1. linje */

/* Bytt farger naar musa holdes over lenkene */
div.innerst a:hover {
    color: red;
    background-color: #ffff99;}
/*-------------------------------------------------------*/